.red 		{ color:#f00; }
.lred 		{ color:#fcc; }
.mred 		{ color:#c00; }
.dred 		{ color:#900; }
.blue 		{ color:#00f; }
.lblue 		{ color:#ccf; }
.mblue 		{ color:#009; }
.dblue 		{ color:#007; }
.green 		{ color:#0c0; }
.lgreen 	{ color:#cfc; }
.mgreen 	{ color:#080; }
.dgreen 	{ color:#060; }
.purple 	{ color:#f0f; }
.lpurple 	{ color:#fcf; }
.mpurple 	{ color:#909; }
.dpurple 	{ color:#606; }
.grey 		{ color:#ccc; }
.lgrey 		{ color:#eee; }
.mgrey 		{ color:#999; }
.dgrey 		{ color:#666; }
.yellow 	{ color:#ff0; }
.lyellow 	{ color:#ffe; }
.myellow 	{ color:#ff8; }
.dyellow 	{ color:#aa0; }
.orange 	{ color:#f40; }
.gold 		{ color:#f90; }
.ivory 		{ color:#ffe; }
.white 		{ color:#fff; }
.black 		{ color:#000; }
.money 		{ color:#c00; }

.bg-red		{ background: #fee; }
.bg-blue	{ background: #eef; }
.bg-green	{ background: #efe; }
.bg-purple	{ background: #fff2ff; }
.bg-grey	{ background: #eee; }
.bg-yellow	{ background: #ffe; }
.bg-white	{ background: #fff; }
.bg-brown	{ background: #fff6dd; }

.center 	{ text-align:center; }
.justify 	{ text-align:justify; }
.left 		{ text-align:left; }
.right 		{ text-align:right; }

.dec		{ text-decoration: underline !important; }
.nodec 		{ text-decoration:none; border:none; }

.bold		{ font-weight: bold; }
.italic		{ font-style: italic; }
.forceful	{ font-style: italic; font-weight:bold; }
.normal		{ font-weight: normal; }
.underline	{ text-decoration: underline; }
.nowrap		{ white-space: nowrap; }

.uppercase		{ text-transform:uppercase; }
.lowercase		{ text-transform:lowercase; }
.capitalize		{ text-transform:capitalize; }

.border 	{ border: 1px solid #ccc; }
.noborder 	{ border:none; }
.picture-border-Y { border:1px solid #ccc; }
.picture-border-N { border:none; }